Subject: Ticket Assigned - Complaint item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 Jan 2023 08:52:16 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint item Hello
So I choose the stroller joie finiti and added it to basket as I was
completing my shopping cart
It said I already booked one ir saved one when I pressed on it , after just
5 mins I proceeded to the checkout and they mentioned that its out of stock
and i have to pay the full price . I will attach below the picture of the
stroller

I would really like to get this stroller offer if you can or still have a
last piece please let me know

Looking forward to hearing from you & taking my complaint into
consideration

Many thanks

Tasneem

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5613605